Subject: drainage problem

From: [email-masked] ()
Date: Sat, 20 Apr 1996 10:59:20 GMT

I have a somewhat unusual problem, and need some advice.   My property
in Chicago is part of a gentle slope that is directed downward toward
my neighbor's house.  My builder added a little extra, so the slope is
slightly more pronounced than it would have been in its original
state.  My neighbor claims that I am responsible for drainage, and
wants me to build a swale along my side of the property line.

The question:  am I legally/ethically responsible for this?  I would
appreciate your opinions.

Paul Buchheit ([email-masked])